<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8"/>
        <title>20. Edición como edición continua</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <section epub:type="chapter" role="doc-chapter">
            <h1 id="edicion-como-edicion-continua">20. Edición como <span class="i-item-span" id="i-item-id-1-0-1">edición</span> continua</h1>
            <p>En varias entradas pasadas me he dedicado a diferenciar los distintos tipos de <span class="i-item-span" id="i-item-id-1-0-2">edición</span>, como son la tradicional, la <span class="i-item-span" id="i-item-id-1-43-7">cíclica</span> y la <span class="i-item-span" id="i-item-id-1-40-5">ramificada</span>. (Para más <span class="i-item-span" id="i-item-id-1-26-4">información</span>, consulta la tríada de artículos «Edición <span class="i-item-span" id="i-item-id-1-43-8">cíclica</span> y <span class="i-item-span" id="i-item-id-1-0-3">edición</span> <span class="i-item-span" id="i-item-id-1-40-6">ramificada</span>» empezando por <a href="010-8_edicion_ciclica_y_edicion.xhtml">aquí</a>.</p>
            <p>De manera concisa, la <strong><span class="i-item-span" id="i-item-id-1-0-9">edición</span> tradicional</strong> es el conjunto de <span class="i-item-span" id="i-item-id-1-52-11">conocimientos</span>, <span class="i-item-span" id="i-item-id-1-72-12">técnicas</span> y <span class="i-item-span" id="i-item-id-1-28-10">métodos</span> que se han empleado desde la invención de la <span class="i-item-span" id="i-item-id-1-120-13">imprenta</span> y por medio de medios análogos.</p>
            <p>La <strong><span class="i-item-span" id="i-item-id-1-0-14">edición</span> <span class="i-item-span" id="i-item-id-1-43-15">cíclica</span></strong> es una extensión de esta tradición, pero utilizando <span class="i-item-span" id="i-item-id-1-71-17">tecnologías</span> <span class="i-item-span" id="i-item-id-1-51-16">digitales</span>, por el cual el quehacer se centra en un <span class="i-item-span" id="i-item-id-1-111-19">dispositivo</span>: la <span class="i-item-span" id="i-item-id-1-81-18">computadora</span>; así como surge el <span class="i-item-span" id="i-item-id-1-116-20">multiformato</span>: el <i><span class="i-item-span" id="i-item-id-1-73-21">ebook</span></i>  <i>junto</i> al <span class="i-item-span" id="i-item-id-1-38-22">impreso</span>. <strong>La <span class="i-item-span" id="i-item-id-1-0-23">edición</span> es ya <span class="i-item-span" id="i-item-id-1-0-24">edición</span> <span class="i-item-span" id="i-item-id-1-51-25">digital</span></strong> en este contexto.</p>
            <p>Por último, la <strong><span class="i-item-span" id="i-item-id-1-0-26">edición</span> <span class="i-item-span" id="i-item-id-1-40-27">ramificada</span></strong> es la propuesta <span class="i-item-span" id="i-item-id-1-28-28">metodológica</span> que he estado trabajando y cuyo origen es el <i><span class="i-item-span" id="i-item-id-1-39-29">single source</span> and <span class="i-item-span" id="i-item-id-1-101-30">online publishing</span></i>, el cual pretende crear una diversidad de <span class="i-item-span" id="i-item-id-1-8-31">formatos</span> a partir de un conjunto de «archivos madre».</p>
            <p>La gran diferencia entre este último tipo de <span class="i-item-span" id="i-item-id-1-0-32">edición</span> con el resto es que la <span class="i-item-span" id="i-item-id-1-14-34">producción</span> de los <span class="i-item-span" id="i-item-id-1-8-33">formatos</span> se da de forma paralela y descentralizada: <strong>la <span class="i-item-span" id="i-item-id-1-0-35">edición</span> <span class="i-item-span" id="i-item-id-1-40-37">ramificada</span> invierte el problema de «a más <span class="i-item-span" id="i-item-id-1-8-36">formatos</span>, mayor tiempo, mayor uso de recursos y menor control»</strong>.</p>
            <p>Pero no solo eso, <strong>la <span class="i-item-span" id="i-item-id-1-28-41">metodología</span> <span class="i-item-span" id="i-item-id-1-40-42">ramificada</span> también pone sobre la mesa dos temas: la completud de una <span class="i-item-span" id="i-item-id-1-2-38">obra</span> y la dependencia <span class="i-item-span" id="i-item-id-1-71-43">tecnológica</span> implicada en la <span class="i-item-span" id="i-item-id-1-14-40">producción</span> de <span class="i-item-span" id="i-item-id-1-7-39">publicaciones</span></strong>.</p>
            <p>Es aquí donde al fin me dedico a hablar sobre un término que he mencionado con brevedad en dos entradas anteriores: «<span class="i-item-span" id="i-item-id-1-0-44">edición</span> continua».</p>
            <h2 id="mas-alla-de-las-ediciones-de-una-obra">Más allá de las <span class="i-item-span" id="i-item-id-1-0-45">ediciones</span> de una <span class="i-item-span" id="i-item-id-1-2-46">obra</span></h2>
            <p>Como lo mencioné en <a href="018-16_completud_de_una_obra.xhtml">otra entrada</a>, <strong>la completud de una <span class="i-item-span" id="i-item-id-1-2-47">obra</span>, por lo general, es resignación</strong>: los tiempos acotan las horas de <span class="i-item-span" id="i-item-id-1-10-49">trabajo</span>, los recursos consumen su posibilidad de realización y la carencia de <span class="i-item-span" id="i-item-id-1-52-52">conocimientos</span> <span class="i-item-span" id="i-item-id-1-72-53">técnicos</span> limitan sus características. La <span class="i-item-span" id="i-item-id-1-14-50">producción</span> de una <span class="i-item-span" id="i-item-id-1-7-48">publicación</span> es un <span class="i-item-span" id="i-item-id-1-32-51">proceso</span> arduo y, en más de una occasion, no se desarrolla según lo planificado.</p>
            <p>Esto da pie a diversas implicaciones:</p>
            <ul>
                <li>
                    <p>En un <strong>contexto <span class="i-item-span" id="i-item-id-1-116-54">multiformato</span></strong> abre la puerta para un mayor descontrol y pérdida de calidad, debido a que el personal tiene que estar capacitado sobre las características de cada <span class="i-item-span" id="i-item-id-1-8-55">formato</span>.</p>
                </li>
                <li>
                    <p>En un <strong>contexto cíclico</strong> se traduce en tener que emplear menos recursos y tiempo para producir más <span class="i-item-span" id="i-item-id-1-8-56">formatos</span> en un mismo periodo.</p>
                </li>
                <li>
                    <p>En un <strong>contexto propietario</strong> quiere decir que se ha de invertir en <i><span class="i-item-span" id="i-item-id-1-4-57">software</span></i> y <i><span class="i-item-span" id="i-item-id-1-121-58">hardware</span></i> cada vez más especializado para dar un cumplimiento afín a la calidad y el calendario estimados.</p>
                </li>
            </ul>
            <p>Debido a estas cuestiones <strong>es común que las personas dedicadas a la <span class="i-item-span" id="i-item-id-1-0-59">edición</span>, por lo general, recuerden la <span class="i-item-span" id="i-item-id-1-7-61">publicación</span> de una <span class="i-item-span" id="i-item-id-1-2-60">obra</span> como un <span class="i-item-span" id="i-item-id-1-32-62">proceso</span> traumático o al menos insatisfactorio</strong>: siempre se pudo haber hecho más, pero los tiempos, el presupuesto, la <span class="i-item-span" id="i-item-id-1-81-63">computadora</span>, el personal…</p>
            <p>La mayoría de los <span class="i-item-span" id="i-item-id-1-34-69">editores</span> ya tienen serios problemas al momento de lidiar con las diversas <span class="i-item-span" id="i-item-id-1-0-64">ediciones</span> de una <span class="i-item-span" id="i-item-id-1-2-66">obra</span> y esta dificultad se exacerba cuando en el ámbito <span class="i-item-span" id="i-item-id-1-51-70">digital</span> existe la posibilidad del uso de versiones. Si cada <span class="i-item-span" id="i-item-id-1-0-65">edición</span> indica la fecha de completud de una <span class="i-item-span" id="i-item-id-1-2-67">obra</span>, en el versionado se hace patente el nivel de maduración de un <span class="i-item-span" id="i-item-id-1-18-68">proyecto</span>.</p>
            <p>La diferencia no es nimia. <strong>En el número de <span class="i-item-span" id="i-item-id-1-0-71">edición</span> se apela a la completud de la <span class="i-item-span" id="i-item-id-1-2-72">obra</span>, mientras que en el número de versión se explicita su incompletud</strong>. En el versionado la completud es una <span class="i-item-span" id="i-item-id-1-135-74">idea</span> que busca su cumplimiento mediante el crecimiento paulatino de un <span class="i-item-span" id="i-item-id-1-18-73">proyecto</span>.</p>
            <p>La completud deja de ser concreta y pasa a ser una guía para el rumbo que tome una <span class="i-item-span" id="i-item-id-1-7-76">publicación</span>. La completud exhibe que la «<span class="i-item-span" id="i-item-id-1-2-75">obra</span>» no es el puerto destino, sino que esta está en constante «evolución», cuya prioridad es la gestación del «<span class="i-item-span" id="i-item-id-1-18-77">proyecto</span>». En fin, la completud es el ensueño de la imaginación del <span class="i-item-span" id="i-item-id-1-34-78">editor</span>.</p>
            <p>El versionado da dinamismo, pero también acarrea un mayor nivel de compromiso. Siempre es una ventaja suponer que la <span class="i-item-span" id="i-item-id-1-0-79">edición</span> marca el fin de un <span class="i-item-span" id="i-item-id-1-18-80">proyecto</span>, aunque sea solo temporal: es la calma después de la tempestad.</p>
            <p>No obstante, en el versionado el <span class="i-item-span" id="i-item-id-1-18-81">proyecto</span> permanece <span class="i-item-span" id="i-item-id-1-19-82">abierto</span>: a cada instante se está a la intemperie, por lo que un constante mantenimiento es necesario para evitar el naufragio. <strong>Cuando un <span class="i-item-span" id="i-item-id-1-18-83">proyecto</span> deja de tener versiones, en lugar de decir que se ha completo, se indica que se ha abandonado</strong>. Es decir, en el versionado la completud nunca llega.</p>
            <p>Este dinamismo puede ser menos accidentado si se tiene una <span class="i-item-span" id="i-item-id-1-28-86">metodología</span> que permita <span class="i-item-span" id="i-item-id-1-75-87">automatizar</span> y hacer menos tortuoso cada uno de los procedimientos implicados en la <span class="i-item-span" id="i-item-id-1-7-85">publicación</span> de una <span class="i-item-span" id="i-item-id-1-2-84">obra</span><strong>. La <span class="i-item-span" id="i-item-id-1-0-88">edición</span> <span class="i-item-span" id="i-item-id-1-40-89">ramificada</span> es una propuesta para subsanar las dificultades en esta dinámica</strong>, aunque implica el aprendizaje explícito de un método de <span class="i-item-span" id="i-item-id-1-14-90">producción</span> y las <span class="i-item-span" id="i-item-id-1-72-92">técnicas</span> y los <span class="i-item-span" id="i-item-id-1-52-91">conocimientos</span> que vienen embebidos en ello.</p>
            <h2 id="mas-alla-de-las-versiones-de-una-obra">Más allá de las versiones de una <span class="i-item-span" id="i-item-id-1-2-93">obra</span></h2>
            <p>Pero <strong>cuando esta conciencia <span class="i-item-span" id="i-item-id-1-28-94">metodológica</span> y el control <span class="i-item-span" id="i-item-id-1-72-95">técnico</span> son alcanzados, el versionado deja de ser necesario</strong> —y no solo hablo sobre el método ramificado, sino cualquier tipo de <span class="i-item-span" id="i-item-id-1-28-96">metodología</span> que permita los mismos resultados—.</p>
            <p>No es que el versionado se torne anticuado o inconveniente, sino que en este contexto es posible alcanzar tal grado de dinamismo —un movimiento vertiginoso de constantes cambios sobre el <span class="i-item-span" id="i-item-id-1-18-97">proyecto</span>— que el versionado aumenta rápidamente. Por lo general, la <span class="i-item-span" id="i-item-id-1-135-98">idea</span> de manejo de versiones busca ir paso a paso, en cada nueva versión se pretende incluir una serie de mejoras o arreglos en un solo paquete que vuelve a instalarse nuevamente.</p>
            <p>Sin embargo, cuando los cambios son tan constantes, puede incluso resultar confuso qué mejoras o arreglos incluir en la siguiente versión, así que por pragmatismo o pereza se recurre a la liberación continua. En lugar de crear paquetes nuevos —todo el <span class="i-item-span" id="i-item-id-1-18-99">proyecto</span> una y otra vez—, se actualizan los paquetes —el <span class="i-item-span" id="i-item-id-1-18-100">proyecto</span> es el mismo y solo se descargan sus cambios—.</p>
            <p><strong>«Libera pronto, libera continuamente»</strong> es una frase atribuida a Eric S. Raymond, personaje clave para el movimiento del <span class="i-item-span" id="i-item-id-1-23-104">código</span> <span class="i-item-span" id="i-item-id-1-19-103">abierto</span>. Y lo que implica es la <span class="i-item-span" id="i-item-id-1-7-101">publicación</span> constante de cambios que aunque parezca caótico, marca un ritmo de <span class="i-item-span" id="i-item-id-1-12-102">desarrollo</span> constante que permite a los demás tener un contacto de primera mano con la gestación de un <span class="i-item-span" id="i-item-id-1-44-105">programa</span>.</p>
            <p>En inglés, este modelo de <span class="i-item-span" id="i-item-id-1-12-106">desarrollo</span> se conoce como «<i>rolling release</i>». Y la <span class="i-item-span" id="i-item-id-1-135-108">idea</span> de «rodante» hace más clara la imagen de la vida de un <span class="i-item-span" id="i-item-id-1-18-107">proyecto</span> como una bola de nieve: movimiento cada vez más robusto y acelerado, que continúa hasta colapsar.</p>
            <h2 id="el-rolling-release-en-la-edicion">El <i>rolling release</i> en la <span class="i-item-span" id="i-item-id-1-0-109">edición</span></h2>
            <p><strong>La <span class="i-item-span" id="i-item-id-1-7-110">publicación</span> continua puede tener un mal sabor de boca para muchos <span class="i-item-span" id="i-item-id-1-34-111">editores</span></strong>. Implica que cada vez que se hace un cambio, la <span class="i-item-span" id="i-item-id-1-2-113">obra</span> de nuevo se publica: una práctica que atenta directamente a la <span class="i-item-span" id="i-item-id-1-135-114">idea</span> de <span class="i-item-span" id="i-item-id-1-0-112">ediciones</span>, pero también a la de versiones.</p>
            <p>Pero ¿cuántos no han hecho «trampa» y han colado algunas correcciones en el archivo y aun así la siguen catalogando como la misma <span class="i-item-span" id="i-item-id-1-0-115">edición</span> o versión? <strong>El dinamismo en la <span class="i-item-span" id="i-item-id-1-0-116">edición</span> no es una novedad</strong>, pero lo que se admite en un modelo de liberación continua es que la <span class="i-item-span" id="i-item-id-1-2-118">obra</span> ya no es la misma. Caso contrario es fingir la identidad de la <span class="i-item-span" id="i-item-id-1-2-119">obra</span> al conservar el número de <span class="i-item-span" id="i-item-id-1-0-117">edición</span> o de versión, cuando la <span class="i-item-span" id="i-item-id-1-7-120">publicación</span> ya se ha modificado.</p>
            <p><strong>La liberación continua es franca con el <span class="i-item-span" id="i-item-id-1-61-121">lector</span></strong>: «la <span class="i-item-span" id="i-item-id-1-2-122">obra</span> no está completa, sigue en constante cambio, disculpa las molestias». Incluso en su colapso: «esta <span class="i-item-span" id="i-item-id-1-2-123">obra</span> ya ha ido demasiado lejos que no puedo mantenerla más». El abandono ya no sabe a fracaso, sino a un desvío de intereses o de energía. Además, si el <span class="i-item-span" id="i-item-id-1-18-124">proyecto</span> es <span class="i-item-span" id="i-item-id-1-19-125">abierto</span> implica una apertura para que otras personas le den continuidad.</p>
            <p>Ejemplos de esta liberación continua la podemos ver en el historial de cambios de <a href="http://pecas.perrotuerto.blog/"><span class="i-item-span" id="i-item-id-1-84-126">Pecas</span></a>, <i>una</i> propuesta concreta de la <span class="i-item-span" id="i-item-id-1-28-128">metodología</span> <span class="i-item-span" id="i-item-id-1-40-129">ramificada</span> de <span class="i-item-span" id="i-item-id-1-7-127">publicación</span> y que a esta fecha tiene ya <a href="https://github.com/NikaZhenya/pecas/commits/master">573 actualizaciones</a> en tan solo dos años.</p>
            <p>Otro ejemplo de <span class="i-item-span" id="i-item-id-1-0-130">edición</span> continua es <a href="http://ed.perrotuerto.blog/"><i>Edición <span class="i-item-span" id="i-item-id-1-51-133">digital</span> como <span class="i-item-span" id="i-item-id-1-28-132">metodología</span> para una <span class="i-item-span" id="i-item-id-1-0-131">edición</span> global</i></a>, la antología de estas entradas que a la fecha cuenta con <a href="https://github.com/NikaZhenya/entradas-eguaras/commits/master">124 actualizaciones</a> en casi dos años y 59 actualizaciones desde su <a href="https://github.com/NikaZhenya/entradas-eguaras/commit/316dfa552f2dbb047862bc4ddf860145891b5a19">primera <span class="i-item-span" id="i-item-id-1-7-134">publicación</span></a>, hace cuatro meses y medio.</p>
            <p>¿Imaginan lo inverosímil que sería indicar que en una <span class="i-item-span" id="i-item-id-1-2-136">obra</span> que aún no ha alcanzado ni medio año de vida ya cuenta con 59 <span class="i-item-span" id="i-item-id-1-0-135">ediciones</span> o versiones?</p>
            <h2 id="identificacion-en-la-avalancha">Identificación en la avalancha</h2>
            <p>Como se puede observar en los historiales de cambios, <strong>la liberación continua no es sinónimo de pérdida de control</strong>. Al contrario, cada cambio tiene un <a href="https://es.wikipedia.org/wiki/Identificador_único_universal">identificador único universal (<span class="smallcap">UUID</span>)</a>, fecha —incluyendo huso horario—, usuario que realizó el cambio —con correo electrónico incluido— y hasta qué modificación concreta se hizo a cada archivo.</p>
            <p>Este gran dominio es gracias a <a href="https://es.wikipedia.org/wiki/Git"><span class="i-item-span" id="i-item-id-1-58-137">git</span></a>, un tipo de control de versiones cuyas características generales se han catalogado como <a href="012-10_edicion_ciclica_y_edicion.xhtml">el octavo elemento <span class="i-item-span" id="i-item-id-1-28-138">metodológico</span></a> de la <span class="i-item-span" id="i-item-id-1-0-139">edición</span> <span class="i-item-span" id="i-item-id-1-40-140">ramificada</span>.</p>
            <p><strong>Siempre es posible saber el cuándo, el qué y el quién</strong>. El nivel de detalle es tal que incluso da más <span class="i-item-span" id="i-item-id-1-26-144">información</span> sobre la «evolución» de una <span class="i-item-span" id="i-item-id-1-2-142">obra</span> que la consulta de <span class="i-item-span" id="i-item-id-1-8-143">formatos</span> finales, también conocidos como <span class="i-item-span" id="i-item-id-1-0-141">ediciones</span> o versiones; o al menos facilitan su consulta.</p>
            <p>Además, este <span class="i-item-span" id="i-item-id-1-32-146">proceso</span> de identificación visibiliza dos cuestiones. La primera es que no hay método más sencillo para identificar y mencionar la antigüedad de una <span class="i-item-span" id="i-item-id-1-2-145">obra</span> que su fecha. El uso de <span class="smallcap">UUID</span> es mucho más exacto, ya que en un mismo día puede haber varias actualizaciones, pero es poco legible por humanos, <i>¿qué significado tendrá un conjunto de caracteres alfanuméricos?</i></p>
            <p>Esta falta de legibilidad también es compartida con la numeración para las <span class="i-item-span" id="i-item-id-1-0-147">ediciones</span> o versiones: «primera <span class="i-item-span" id="i-item-id-1-0-148">edición</span>», «versión 2». ¿Qué quiere decir eso para conocer la antigüedad de una <span class="i-item-span" id="i-item-id-1-2-150">obra</span>? ¡Qué año data esa dichosa «primera <span class="i-item-span" id="i-item-id-1-0-149">edición</span>» o «versión 2»!</p>
            <h2 id="la-obra-evoluciona-cuando-deja-de-ser-el-centro-y-la-publicacion-se-desecha">La <span class="i-item-span" id="i-item-id-1-2-151">obra</span> evoluciona cuando deja de ser el centro y la <span class="i-item-span" id="i-item-id-1-7-152">publicación</span> se desecha…</h2>
            <p>Esto abre paso a la segunda cuestión. Como también puede observarse en el historial de cambios de la antología, muchas de las modificaciones no se hicieron directamente a los <span class="i-item-span" id="i-item-id-1-8-153">formatos</span> publicados: unas son adiciones de nuevas entradas, otras son actualizaciones de los archivos madres y algunas más son modificaciones del <i><span class="i-item-span" id="i-item-id-1-94-154">script</span></i> que produce los <span class="i-item-span" id="i-item-id-1-8-155">formatos</span> o implementaciones de nuevas funcionalidades de <span class="i-item-span" id="i-item-id-1-84-156">Pecas</span>.</p>
            <p><strong>El control en la liberación continua no solo es sobre la <span class="i-item-span" id="i-item-id-1-2-157">obra</span>, sino del <span class="i-item-span" id="i-item-id-1-18-158">proyecto</span></strong>, sobre el material implicado para producirla. El bibliófilo no solo puede ver de manera más amena la evolución de la <span class="i-item-span" id="i-item-id-1-2-159">obra</span>, sino que también tiene acceso a los <span class="i-item-span" id="i-item-id-1-32-161">procesos</span> que subyacen detrás de su <span class="i-item-span" id="i-item-id-1-14-160">producción</span>.</p>
            <p>La cuestión no es paupérrima. <strong>La tradición <span class="i-item-span" id="i-item-id-1-6-163">editorial</span> ha hecho del <span class="i-item-span" id="i-item-id-1-5-162">libro</span> su centro de atención</strong> y agregaría que, más bien, lo ha hecho <strong>a un <span class="i-item-span" id="i-item-id-1-8-164">formato</span> en particular: el <span class="i-item-span" id="i-item-id-1-38-165">impreso</span></strong>. La imagen no parece problemática e incluso su crítica parece contraintuitiva: si tu gremio se dedica a publicar <span class="i-item-span" id="i-item-id-1-2-166">obras</span>, ¿qué problema hay con que el <span class="i-item-span" id="i-item-id-1-5-167">libro</span> sea el centro de ese universo?</p>
            <h3 id="el-librocentrismo-en-la-industria-editorial">El «librocentrismo» en la <span class="i-item-span" id="i-item-id-1-119-169">industria</span> <span class="i-item-span" id="i-item-id-1-6-168">editorial</span></h3>
            <p>El empeño por querer tener <span class="i-item-span" id="i-item-id-1-8-171">formatos</span> finales —los únicos elegibles para la <span class="i-item-span" id="i-item-id-1-7-170">publicación</span>— hace que la persona <span class="i-item-span" id="i-item-id-1-34-173">editora</span> se centre más en el producto final —en muchos casos como «mercancía»— que en los pasos necesarios para obtenerlo. O bien, cuando nace la preocupación por los <span class="i-item-span" id="i-item-id-1-32-172">procesos</span> necesarios, <strong>el enfoque centralizado en la <span class="i-item-span" id="i-item-id-1-2-174">obra</span> supone que a cada <span class="i-item-span" id="i-item-id-1-8-175">formato</span> le corresponde su propia vía de gestación o, peor aún, que un <span class="i-item-span" id="i-item-id-1-8-176">formato</span> <i>precede</i> a los demás</strong>.</p>
            <p>El «librocentrismo» hace de la <span class="i-item-span" id="i-item-id-1-7-177">publicación</span> el desenlace <i>necesario</i> de los <span class="i-item-span" id="i-item-id-1-32-179">procesos</span> <span class="i-item-span" id="i-item-id-1-6-178">editoriales</span>. Para un público general, esto se oculta hasta el punto de minimizar el <a href="021-19_como_las_herramientas_analiticas.xhtml">quehacer <span class="i-item-span" id="i-item-id-1-6-180">editorial</span></a>: «¿por qué tarda tanto si solo es un montón de papel con tinta o lenguaje de marcado?».</p>
            <p>Ante las personas que dictaminan el curso de una <span class="i-item-span" id="i-item-id-1-6-181">editorial</span> o incluso de toda la <span class="i-item-span" id="i-item-id-1-119-183">industria</span> en una región, es carencia de capacitación y falta de recursos: «se busca persona con <span class="i-item-span" id="i-item-id-1-52-182">conocimientos</span> de <i>x</i> <span class="i-item-span" id="i-item-id-1-44-184">programa</span> <span class="i-item-span" id="i-item-id-1-130-185">privativo</span>; del presupuesto cotiza un taller para usar <i>y</i> paquetería de <i><span class="i-item-span" id="i-item-id-1-4-186">software</span></i> que en <i>z</i> feria anunciaron como la panacea <span class="i-item-span" id="i-item-id-1-6-187">editorial</span>; pide apoyos gubernamentales o internacionales porque cada tres años <i>tenemos</i> que actualizar nuestro equipo de cómputo».</p>
            <p>En el librocentrismo la dependencia <span class="i-item-span" id="i-item-id-1-71-188">tecnológica</span> no importa, siempre y cuando ese <i><span class="i-item-span" id="i-item-id-1-4-189">software</span></i> o <i><span class="i-item-span" id="i-item-id-1-121-190">hardware</span></i> cumplan con el cometido de publicar la <span class="i-item-span" id="i-item-id-1-2-191">obra</span>. Una paquetería de <span class="i-item-span" id="i-item-id-1-29-192">diseño</span> o de oficina se vuelve omnipresente, aunque en realidad pocos la dominan. Un conjunto de <span class="i-item-span" id="i-item-id-1-44-193">programas</span> es confundido con un método <i>único</i> de <span class="i-item-span" id="i-item-id-1-14-195">producción</span> de <span class="i-item-span" id="i-item-id-1-5-194">libros</span>.</p>
            <p>Y si un <span class="i-item-span" id="i-item-id-1-18-197">proyecto</span> falla, el <span class="i-item-span" id="i-item-id-1-44-198">programa</span>, la máquina o el personal es quien tiene la culpa; cuando el problema es que la falta de capacitación nunca ha sido en relación con los <span class="i-item-span" id="i-item-id-1-8-196">formatos</span> deseados, sino la evasión de ver que <strong>la <span class="i-item-span" id="i-item-id-1-0-199">edición</span> no solo es una tradición o una profesión, sino también un método</strong>.</p>
            <p>Si preparas a una generación de <span class="i-item-span" id="i-item-id-1-34-201">editores</span> o diseñadores para utilizar <span class="i-item-span" id="i-item-id-1-44-202">programas</span> <span class="i-item-span" id="i-item-id-1-131-205">propietarios</span> determinados es casi seguro que una vez terminada su formación esos <span class="i-item-span" id="i-item-id-1-52-204">conocimientos</span> sean obsoletos —ignoremos un poco la diferencia entre el uso de estos <span class="i-item-span" id="i-item-id-1-44-203">programas</span> en la escuela y en el <span class="i-item-span" id="i-item-id-1-10-200">trabajo</span>—.</p>
            <p>De nueva cuenta hay que buscar capacitaciones, con la cruda realidad donde lo que no ha cambiado es la dependencia a que alguna compañía o institución te proveerá del <i><span class="i-item-span" id="i-item-id-1-4-206">software</span></i> y <i><span class="i-item-span" id="i-item-id-1-121-207">hardware</span></i> necesario para hacer tu <span class="i-item-span" id="i-item-id-1-10-208">trabajo</span>.</p>
            <p>Pero si nos centramos en el método, en cómo publicar una <span class="i-item-span" id="i-item-id-1-2-209">obra</span> en diversos <span class="i-item-span" id="i-item-id-1-8-210">formatos</span> con la mayor <span class="i-item-span" id="i-item-id-1-75-211">automatización</span> y calidad posible, se hará patente que lo relevante yace en los archivos de origen y en el camino que va de ellos al <span class="i-item-span" id="i-item-id-1-116-212">multiformato</span>.</p>
            <p>Un <span class="i-item-span" id="i-item-id-1-8-213">formato</span> determinado deja de tener mayor jerarquía. Los <span class="i-item-span" id="i-item-id-1-8-214">formatos</span> dejan de «competir» entre ellos. Los <span class="i-item-span" id="i-item-id-1-32-216">procesos</span> de <span class="i-item-span" id="i-item-id-1-14-215">producción</span> <span class="i-item-span" id="i-item-id-1-116-217">multiformato</span> ya no se perciben como ajenos. <strong>La <span class="i-item-span" id="i-item-id-1-7-218">publicación</span> deja de ser el objetivo: es desechable</strong>.</p>
            <p>El centro se vuelca al cuidado de los archivos madres y al mantenimiento de los <span class="i-item-span" id="i-item-id-1-32-221">procesos</span> <span class="i-item-span" id="i-item-id-1-75-222">automatizados</span> de <span class="i-item-span" id="i-item-id-1-7-219">publicación</span> <span class="i-item-span" id="i-item-id-1-116-223">multiformato</span>. Los <span class="i-item-span" id="i-item-id-1-8-220">formatos</span> finales, esos <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-224">EPUB</span></span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-36-225">MOBI</span></span> o <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-226">PDF</span></span> a publicar, se producen incesantemente y se eliminan sin el temor de haber perdido algo. No hay merma porque el valor de la <span class="i-item-span" id="i-item-id-1-2-227">obra</span> reside en sus orígenes, la <span class="i-item-span" id="i-item-id-1-7-228">publicación</span> es solo una muestra de los esfuerzos aglutinados en un objeto, que puede reproducirse sin problemas.</p>
            <p>Como <span class="i-item-span" id="i-item-id-1-34-232">editores</span>, ¿cuántos <span class="i-item-span" id="i-item-id-1-18-230">proyectos</span> yacen ahí en nuestras <span class="i-item-span" id="i-item-id-1-81-234">computadoras</span>, discos duros externos, nubes o <span class="i-item-span" id="i-item-id-1-56-233">repositorios</span> que han quedado abandonados? En la pretensión de publicar un <span class="i-item-span" id="i-item-id-1-16-229">texto</span> hemos minado sus posibilidades al atropellar, una y otra vez, la <span class="i-item-span" id="i-item-id-1-28-231">metodología</span> necesaria para su gestación.</p>
            <p><strong>Enseña a una generación de diseñadores y <span class="i-item-span" id="i-item-id-1-34-236">editores</span> a concebir la <span class="i-item-span" id="i-item-id-1-0-235">edición</span> también como un método y no habrá <i><span class="i-item-span" id="i-item-id-1-4-237">software</span></i> o <i><span class="i-item-span" id="i-item-id-1-121-238">hardware</span></i> que los limite.</strong> Mejor aún, por <a href="019-17_lo_gratuito_lo_abierto.xhtml">esa <span class="i-item-span" id="i-item-id-1-31-239">libertad</span></a> dejarán de estar a la espera de compañías o instituciones porque cada quien, como persona, equipo de <span class="i-item-span" id="i-item-id-1-10-241">trabajo</span> o <span class="i-item-span" id="i-item-id-1-6-240">editorial</span>, será el arquitecto de su propio método.</p>
            <p>Un giro en la <span class="i-item-span" id="i-item-id-1-0-242">edición</span> es necesario. Al tener conciencia clara del método, la <span class="i-item-span" id="i-item-id-1-2-243">obra</span> evolucionará de manera favorable y la <span class="i-item-span" id="i-item-id-1-7-244">publicación</span> tendrá los estándares de calidad deseados. <strong>En el anhelo por cosechar sus frutos, la tradición <span class="i-item-span" id="i-item-id-1-6-246">editorial</span> ha hecho del <span class="i-item-span" id="i-item-id-1-5-245">libro</span> un fetiche</strong>. La <span class="i-item-span" id="i-item-id-1-0-247">edición</span> continua y más específicamente la <span class="i-item-span" id="i-item-id-1-0-248">edición</span> <span class="i-item-span" id="i-item-id-1-40-250">ramificada</span> y <span class="i-item-span" id="i-item-id-1-9-249">libre</span> podrían ser <i>uno de esos</i> giros.</p>
            <aside class="espacio-arriba2">
                <h6 id="sobre-esta-entrada_20">Sobre esta entrada</h6>
                <ul>
                    <li>
                        <p>Título original: «Edición como <span class="i-item-span" id="i-item-id-1-0-251">edición</span> continua».</p>
                    </li>
                    <li>
                        <p>Título en el <i>blog</i> de <span class="i-item-span" id="i-item-id-1-20-254">Mariana</span>: «La <span class="i-item-span" id="i-item-id-1-0-252">edición</span> como <span class="i-item-span" id="i-item-id-1-0-253">edición</span> continua».</p>
                    </li>
                    <li>
                        <p>Fecha de <span class="i-item-span" id="i-item-id-1-7-255">publicación</span>: 2 de julio del 2018.</p>
                    </li>
                    <li>
                        <p><a href="https://gitlab.com/NikaZhenya/entradas-eguaras/blob/master/20%20-%20Edici%C3%B3n%20como%20edici%C3%B3n%20continua/entrada.md">Redacción original</a>.</p>
                    </li>
                    <li>
                        <p><a href="https://marianaeguaras.com/la-edicion-como-edicion-continua">Revisión de <span class="i-item-span" id="i-item-id-1-20-256">Mariana</span></a>.</p>
                    </li>
                </ul>
            </aside>
        </section>
    </body>
</html>
